Subject: flop-0.1 available
From: [email-masked] (Neal Becker)
Date: Tue, 7 Jun 1994 17:18:04 GMT
Newsgroups: comp.os.linux.announce

[Note that "backflops" is a similar program, but uses a slightly
different implementation... --mdw]

Maybe I missed something obvious, but I couldn't find any way to do

tar cf - . | gzip | <write to a sequence of floppies>.

Perhaps someone knows how?

So I wrote a pair of trivial little programs to do this.

flop and unflop are very quick hacks I threw together.  There is no
guarantee that this does anything useful at all.

The idea is:

tar cvf - blahblah | gzip | flop /dev/fd0H1440

and

unflop /dev/fd0H1440 | gunzip | tar xvf -

flop-0.1.tar.gz is available at sunsite.unc.edu
and at ftp.ctd.comsat.com:/pub/linux

--
Mail submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.